### Property

# Panel Widget:menu-model

#### Declaration

    property menu-model: Gio.MenuModel [ read, write ]

#### Description [src]

A menu model to display additional options for the page to the user via menus.

Type: | `GMenuModel`

Setter method | `panel_widget_set_menu_model()`
Getter method | `panel_widget_get_menu_model()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no